# ActionMedia 2 Audio/Video Capture

(at the computer)

8 PIN MINI-DIN FEMALE at the computer.

Pin | Description
--- | ---
1 | Composite Sync Input
2 | Blue Video Input
3 | Red Video Input
4 | Video Ground
5 | Left Audio Input
6 | Green Video Input
7 | Right Audio Input
8 | Audio Ground

Table below shows usage of inputs depending of the type:

Mode | 3 (R) | 6 (G) | 2 (B) | 1 (S)
--- | --- | --- | --- | ---
-Composite video 1 (VCR) | Yes |  |  |
Composite video 2 |  | Yes |  |
SVHS (Y/C) | Y | C |  |
RGB (sync-on-green) | R | G | B |
RGBS | R | G | B | S

Contributor: | Joakim Ögren

Source: | ActionMedia II legacy page

Copyright © The Hardware Book Team 1996-2004.
May be copied and redistributed, partially or in whole, as appropriate.
Document last modified: 2002-01-10